import request from '@/utils/request'


// 动态模版请求
export function getApiModuleApi(obj, data = {}) {
    return request({
        url: '/kangarooDataCenter/entranceController/option',
        method: 'post',
        headers: obj,
        data
    })
}
export function getApiResultApi(data = {}) {
    return request({
        url: '/kangarooDataCenter/entranceController/option ',
        method: 'post',
        headers: {
            tl: "appApiService",
            as: "appApi",
            dj: "debugApi"
        },
        data
    })
}
export function getExcelApi(obj, data = {}) {
    return request({
        url: '/kangarooDataCenter/entranceController/option ',
        method: 'post',
        responseType: "blob",
        headers: obj,
        data
    })
}